/* NSButton (Cancel) : <title:Cancel> (oid:10) */
"Cancel" = "Loobu";

/* NSPanel (Change directory) : <title:Change directory> (oid:5) */
"Change directory" = "Muuda kausta";

/* NSTextField (Enter the pathname to list:) : <title:Enter the pathname to list:> (oid:14) */
"Enter the pathname to list:" = "Sisesta asukoht nimekirja:";

/* NSButton (Go) : <title:Go> (oid:9) */
"Go" = "Mine";

/* NSTextField (Go to folder) : <title:Go to folder> (oid:7) */
"Go to folder" = "Mine kausta";

